.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin:10px auto 5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
ul{
	padding:0;
	margin:0;
}
ul li{
	padding:0;
	margin:0;
	list-style-type:none;
}
img{
	border:none;
}
h5,p,span,div{
	padding:0;
	margin:0;
}
.mks-search-box{
	width:1000px;
	margin:0 auto;
}
.search-mxh{
	position:relative;
	height:26px;
	background:#d62929;
	margin:10px;
}
.search-mxh input{
	width:215px;
	height:24px;
	padding:0;
	border:1px solid #d62929;
	font-size:12px;
	color:#999999;
	padding:0 5px;
}
.search-mxh .search-ico-mxh{
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:80px;
	height:26px;
	line-height:26px;
	background:#d62929;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}
.makesi-top-box{
	width:1000px;
	margin:10px auto 0;
	font-family:'Microsoft Yahei';
}
.makesi-left-top-box{
	margin-top:15px;
	float:left;
	width:740px;
}
.makesi-right-top-box{
	margin-top:15px;
	width:260px;
	float:right;
}
#slides-maksi{
	position:relative;
	margin:0 20px 20px 0;
	width:340px;
	height:265px;
	float:left;
}
#slides-maksi .slidesjs-control li{
	float:left;
	list-style-type:none;
	width:340px;
	height:265px;
}
#slides-maksi .slidesjs-control li a{
	position:relative;
	display:block;
	width:340px;
	height:250px;
}
#slides-maksi .slidesjs-control li img{
	width:100%;
	height:100%;
	display:block;
}
#slides-maksi .slidesjs-control li p{
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height:40px;
	background:rgba(0,0,0,.5);
	padding:0 15px;
	margin:0 auto;
}
#slides-maksi .slidesjs-control li span{
	display:inline-block;
    font-size: 16px;
    color:#fff;
    line-height:40px;
}
#slides-maksi .slidesjs-navigation{
	font-size:0;
}
#slides-maksi .slidesjs-pagination{
	position:absolute;
	bottom:0;
	right:30px;
	z-index:999;
	font-size:0;
}
#slides-maksi .slidesjs-pagination .slidesjs-pagination-item{
	float:left;
	margin-left:15px;
}
#slides-maksi .slidesjs-pagination .slidesjs-pagination-item a{
	display:block;
	width:6px;
	height:6px;
	background:#666;
	border-radius:8px;
}
#slides-maksi .slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#2e5bb3;
}
.makesi-imp-news-box .squ-news-tit{
	position:relative;
	font-size:24px;
	color:#000000;
	font-weight:normal;
	padding-left:25px;
	line-height:1.2;
	margin:0 0 20px;
}
.makesi-imp-news-box .squ-news-tit a{
	font-size:24px;
	color:#000000;
	text-decoration:none;
}
.makesi-imp-news-box .squ-news-tit:before{
	content:'';
	position:absolute;
	left:3px;
	top:10px;
	width:10px;
	height:10px;
	background:#d62929;
}
.makesi-imp-news-box .hot-news-makesi{
	font-size:26px;
	color:#222222;
	font-family:"microsoft Yahei";
	margin-bottom:20px;
}
.makesi-top-box a{
	text-decoration:none;
}
.makesi-imp-news-box .hot-news-makesi a{
	color:#222;
}
.makesi-imp-news-box .news-item-lr-maksi{
	margin-bottom:15px;
	overflow:hidden;
	white-space:nowrap;
}
.makesi-imp-news-box .news-item-lr-maksi a{
	position:relative;
	display:block;
	float:left;
	width:310px;
	color:#666;
	height:30px;
	line-height:30px;
	margin-bottom:8px;
	font-size:18px;
	font-family:"Microsoft Yahei";
	padding-left:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.makesi-imp-news-box .news-item-lr-maksi a:nth-child(2n-1){
	margin-right:30px;
}
.makesi-imp-news-box .news-item-lr-maksi a:before{
	content:'';
	position:absolute;
	left:15px;
	top:15px;
	width:5px;
	height:5px;
	background:#666666;
	border-radius:50%;
}
.makesi-imp-news-box .news-item-lr-maksi em{
	font-style:normal;
	margin:0 15px;
	color:#d7d7d7;
}
.makesi-right-top-box .tit-border-makesi{
	position:relative;
	border-bottom:1px solid #d7d7d7;
	padding-bottom:5px;
	margin-bottom:15px;
}
.makesi-right-top-box .tit-border-makesi a.txt-msk-tit{
	display:inline-block;
	line-height:26px;
	color:#252525;
	font-size:24px;
	font-weight:normal;
	padding-left:15px;
	position:relative;
}
.makesi-right-top-box .tit-border-makesi .txt-msk-tit:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:4px;
	height:26px;
	background:#e23838;
}
.makesi-right-top-box .tit-border-makesi a.more-maks{
	position:absolute;
	right:0;
	top:5px;
	color:#999;
}
.news-right-item{
	margin-bottom:24px;
}
.video-tab-cont a.link-video-tab-mks,
.news-right-item a,
.no-pic-link{
	position:relative;
	display:block;
	line-height:1.4;
	padding-left:10px;
	color:#333;
	font-size:14px;
	overflow:hidden;
	white-space:nowrap;
	text-decoration:none;
	margin:10px 0;
	font-family: 宋体;
}
.makesi-right-top-box .news-right-item a{
	font-size:12px;
	line-height:18px;
	padding-left:25px;
}
.wxinjx-cont a{
	padding-left:25px;
}
.makesi-right-top-box .news-right-item .right-pic-news{
	padding-left:0;
}
.makesi-right-top-box .news-right-item a.right-pic-news{
	margin-bottom:3px;
}
.makesi-right-top-box .news-right-item .right-pic-news{
	height:110px;
}
.video-tab-cont a.link-video-tab-mks:hover,
.news-right-item a:hover,
.no-pic-link:hover{
	color:#156296;
	text-decoration:underline;
}
.news-right-item .item-pic-right-per-mks:hover{
	text-decoration:none;
}
.video-tab-cont a.link-video-tab-mks:before,
.news-right-item a:before,
.no-pic-link:before{
	content:'';
	position:absolute;
	left:0;
	top:10px;
	width:2px;
	height:2px;
	background:#666;
	border-radius:5px;
}
.wxinjx-cont a:before,
.makesi-right-top-box a:before{
	left:10px;
}
.part-three-box{
	width:1000px;
	margin:0 auto;
}
.part-three-box .part-three-item{
	width:320px;
	float:left;
	margin-right:25px;
}
.part-three-box .part-three-item.mr0{
	width:310px;
	margin-right:0;
}
.part-three-box .tit-noboder-makesi{
	border-left:4px solid #e23838;
	position:relative;
	padding-left:20px;
	font-size:24px;
	color:#252525;
	font-weight:normal;
	margin:0 0 13px;
	height:26px;
	line-height:26px;
}
.part-three-box .tit-noboder-makesi a.txt-msk-tit{
	font-size:24px;
	color:#252525;
	text-decoration:none;
	font-family: 'Microsoft Yahei';
}
.part-three-box .tit-noboder-makesi a.more-maks{
	position:absolute;
	right:0;
	top:0;
	color:#999999;
	font-size:14px;
	text-decoration:none;
}
.video-box-mks{
	position:relative;
	display:block;
	width:340px;
	height:105px;
	margin-bottom:15px;
	font-family: 'Microsoft Yahei';
}
.video-box-mks.video-box-mks-zt{
	width:305px;
	height:163px;
}
.video-box-mks.small-video-mks{
	width:150px;
	height:90px;
	float:left;
	margin-right:20px;
}
.video-box-mks.small-video-mks.mr0{
	margin-right:0;
}
.video-box-mks .video-pic{
	width:130px;
	height:105px;
	float:left;
	overflow:hidden;
}
.video-box-mks .video-pic img{
	width:100%;
	height:100%;
	display:block;
	-webkit-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}
.video-box-mks:hover img{
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.video-box-mks .video-big-mes-mks{
	display:block;
	position:absolute;
	left:5px;
	bottom:5px;
	width:16px;
	height:16px;
	background:url(big-video-icon-mks.png) 0 0 no-repeat;
}
.video-box-mks.small-video-mks .video-big-mes-mks{
	position:absolute;
	left:5px;
	top:14px;
	width:16px;
	height:16px;
	background:url(big-video-icon-mks.png) 0 0 no-repeat;
}
.video-box-mks.small-video-mks .video-big-mes-mks:before{
	content:'';
	position:absolute;
	left:5px;
	top:5px;
	width:10px;
	height:10px;
	background:url(small-video-icon-mks.png) 0 0 no-repeat;
}
.news-right-item .pic-news-item-mks{
	display:block;
	position:relative;
	padding-left:160px;
	height:90px;
}
.news-right-item a.pic-news-item-mks:before{
	display:none;
}
.news-right-item .pic-news-item-mks img{
	position:absolute;
	left:0;
	top:0;
	width:140px;
	height:90px;
}
.news-right-item .pic-news-item-mks .pic-news-detail-mes-mks em.pic-news-det-tit{
	display:block;
	font-size:14px;
	color:#222;
	font-style:normal;
	margin-bottom:12px;
	font-family: 'Microsoft Yahei';
}
.news-right-item .pic-news-item-mks .pic-news-detail-mes-mks em.pic-news-mes{
	display:block;
	font-style:normal;
	white-space:normal;
	color:#666;
	font-size:12px;
	font-style:normal;
	line-height:1.4;
	font-family: 'Microsoft Yahei';
}
.news-right-item .pic-news-item-mks .pic-news-detail-mes-mks em.pic-news-mes i,
.news-right-item .pic-news-item-mks .pic-news-detail-mes-mks em.pic-news-mes em{
	font-style:normal;
}
.news-right-item .pic-news-item-mks .pic-news-detail-mes-mks em.pic-news-mes em{
	color:#0d7cee;
}
.pic-show-full-box{
	width:1000px;
	margin:0 auto 40px;
}
.pic-show-full-box img{
	display:block;
	width:1000px;
	height:95px;
}
.main-cont-box-mks{
	width:1000px;
	margin:0 auto;
}
.main-cont-box-mks .main-cont-tit-mks{
	position:relative;
	border-bottom:8px solid #d62929;
	margin:20px 0 40px;
}
.main-cont-box-mks .main-cont-tit-mks span{
	display:block;
	position:absolute;
	left:50%;
	top:-15px;
	margin-left:-102px;
	width:205px;
	height:37px;
	background:#fff url(cont-tit-img.png) 0 0 no-repeat;
}
.main-cont-box-mks .main-cont-tit-mks span.tit02{
	background:#fff url(cont-tit-img02.png) 0 0 no-repeat;
}
.main-cont-box-mks .main-cont-tit-mks span.tit03{
	background:#fff url(cont-tit-img03.png) 0 0 no-repeat;
}
.auto-flex-box-mks{
	width:330px;
	float:left;
	margin:0 40px 0 0;
}
.three-part-box .auto-flex-box-mks.third-part-mks{
	width:260px;
	margin-right:0;
}
.auto-flex-box-mks .auto-fles-tit{
	position:relative;
	margin:0 0 20px;
	height:40px;
	border-bottom:1px solid #bebebe;
	font-weight:normal;
}
.auto-flex-box-mks02 .auto-fles-tit{
	border-bottom:1px solid #999;
}
.auto-flex-box-mks .auto-fles-tit02{
	border-bottom:3px solid #156296;
}
.right-bg-cont-mks .auto-fles-tit .txt-msk-tit{
	color:#333333;
	border-bottom:3px solid #999;
}
.auto-flex-box-mks .auto-fles-tit03{
	border-bottom:3px solid #156296;
}
.auto-flex-box-mks .auto-fles-tit .txt-msk-tit{
	position:absolute;
	left:0;
	top:-1px;
	display:inline-block;
	height:40px;
	line-height:40px;
	font-size:20px;
	color:#d62929;
	font-weight:normal;
	border-bottom:3px solid #156296;
	text-decoration:none;
	font-family:'Microsoft Yahei';
	font-weight:bold;
	padding:0 5px;
}
.auto-flex-box-mks02 .auto-fles-tit .txt-msk-tit{
	color:#e23838;
	border-bottom:3px solid #156296;
}
.auto-flex-box-mks .auto-fles-tit03 .txt-msk-tit{
	top:0;
	padding:0 5px;
	color:#111111;
	font-size:18px;
	border-bottom:3px solid transparent;
}
.auto-flex-box-mks .auto-fles-tit03 .txt-msk-tit.cur{
	color:#d62929;
	border-bottom:3px solid #d62929;
	font-size:20px;
}
.auto-flex-box-mks02 .auto-fles-tit02 .txt-msk-tit{
	color:#d62929;
	font-size:20px;
	top:0;
	padding:0 10px;
}
.mks-center-top-center .auto-flex-box-mks02 .auto-fles-tit02 .txt-msk-tit{
	padding:0 20px;
}
/* .auto-flex-box-mks02 .auto-fles-tit02 .txt-msk-tit:before{
	content:'';
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-5px;
	width:0;
	height:0;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-bottom:7px solid #eab439;
} */
.auto-flex-box-mks .auto-fles-tit03 .txt-msk-tit-ss{
	left:100px;
}
.auto-flex-box-mks .auto-fles-tit .more-auto-flex{
	position:absolute;
	right:0;
	top:15px;
	color:#999;
	font-size:14px;
	text-decoration:none;
	font-family:宋体;
}
.left-nobg-cont-box{
	float:left;
	width:740px;
}
.left-nobg-cont-box .news-right-item{
	margin-bottom:0;
}
.left-nobg-cont-box .auto-flex-box-mks{
	margin-right:40px;
}
.left-nobg-cont-box .auto-flex-box-mks:nth-child(3n){
	margin-right:40px;
}
.right-bg-cont-mks{
	float:right;
	background:#f3f3f3;
	width:260px;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:20px;
}
.right-bg-cont-mks .auto-flex-box-mks{
	margin:0;
	width:260px;
}
.right-bg-cont-mks .item-pic-right-mks{
	display:block;
	width:100%;
	height:222px;
	position:relative;
	padding:0;
}
.right-bg-cont-mks .item-pic-right-mks:before{
	display:none;
}
.right-bg-cont-mks .item-pic-right-mks img{
	width:100%;
	height:100%;
	display:block;
	-webkit-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}
.right-bg-cont-mks .item-pic-right-mks:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.right-bg-cont-mks .item-pic-right-mks span{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,.5);
	color:#fff;
	font-size:16px;
	height:30px;
	line-height:30px;
	padding:0 20px;
}
.auto-flex-box-mks02 .news-right-item{
	margin-bottom:0;		
}
.auto-flex-box-mks02 .news-right-item-zq{
	margin-bottom:0;
}
.right-bg-cont-mks .auto-flex-box-mks02 .news-right-item{
	margin-bottom:15px;
} 
.right-bg-cont-mks02 .auto-flex-box-mks02 .news-right-item{
	border-bottom:1px solid #fff;
}
.right-bg-cont-mks02 .auto-flex-box-mks02 .news-right-item:last-child{
	border-bottom:none;
}
.right-bg-cont-mks .auto-flex-box-mks02 .news-right-item.mb0{
	margin-bottom:0;
}
.auto-flex-box-mks03{
	min-height:327px;
}
.auto-flex-box-mks03 .auto-fles-tit{
	border-bottom:none;
	padding-left:20px;
}
.auto-flex-box-mks03 .auto-fles-tit-nomore .txt-msk-tit{
	font-size:22px;
}
.auto-flex-box-mks03 .auto-fles-tit .txt-msk-tit{
	color:#222;
	border-bottom:none;
	left:20px;
}
.auto-flex-box-mks03 .auto-fles-tit .txt-msk-tit.cur{
	color:#e23838;
}
.auto-flex-box-mks03 .auto-fles-tit .txt-msk-tit02{
	left:138px;
}
.auto-flex-box-mks03 .auto-fles-tit .txt-msk-tit:before{
	content:'';
	position:absolute;
	left:-20px;
	top:18px;
	width:8px;
	height:8px;
	background:#e23838;
}
.pic-mes-items-mks a.pic-link{
	display:block;
	padding-left:120px;
	position:relative;
	margin-bottom:18px;
	height:101px;
	text-decoration:none;
}
.pic-mes-items-mks a .left-pic{
	position:absolute;
	left:0;
	top:0;
	width:101px;
	height:101px;
	display:block;
	overflow:hidden;
}
.pic-mes-items-mks a .left-pic img{
	height:100%;
	display:block;
	margin:0 auto;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.pic-mes-items-mks a .left-pic:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.pic-mes-items-mks a .name-mks-zy{
	display:block;
	font-size:18px;
	color:#156296;
	margin-bottom:15px;
	font-family: 'Microsoft Yahei';
}
.pic-mes-items-mks a .mes-mks-items{
	font-size:12px;
	color:#666;
	font-style:normal;
	font-family:'宋体';
	line-height:1.5;
	display: block;
    text-indent: 2em;
}
.detail-txt{
	color:#156296;
	font-style:normal;
}
.right-bg-cont-mks02 .auto-fles-tit .txt-msk-tit{
	border-bottom:none;
	color:#e23838;
}
.right-bg-cont-mks02 .item-pic-right-mks{
	height:135px;
	padding-left:0;
}
.news-full-item-box{
	width:100%;
}
.news-full-item-box .news-full-item a{
	width:165px;
	float:left;
	display:block;
	margin-right:42px;
	text-decoration:none;
}
.news-full-item-box .news-full-item a:last-child{
	margin-right:0;
}
.news-full-item-box .news-full-item a img{
	width:100%;
	height:205px;
	display:block;
}
.news-full-item-box .news-full-item a span{
	display:block;
	text-align:center;
	color:#333333;
	font-size:16px;
	margin-top:10px;
}
.right-bg-cont-mks .item-pic-right-mks .mes-two-details{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.2);
	height:auto;
	color:#fff;
	text-decoration:none;
}	
.right-bg-cont-mks .item-pic-right-mks .mes-two-details em{
	margin-top:100px;
	display:block;
	font-style:normal;
	font-size:18px;
}
.right-bg-cont-mks .item-pic-right-mks .mes-two-details i{
	display:block;
	font-style:normal;
	font-size:12px;
}
.center-news-mks{
	width:315px;
	float:left;
}
.center-news-mks .center-top-items-mks{
	display:block;
	margin-bottom:5px;
	font-family:宋体;	
}
.center-news-mks .center-top-items-mks .tit-center-top-mks{
	display:block;
	color:#222222;
	font-family:"Microsoft Yahei";
	margin-bottom:5px;
	font-size:20px;
	font-weight:bold;
}
.center-news-mks .center-top-items-mks .mes-center-top-mks{
	display:block;
	line-height:1.8;
	color:#666666;
	font-size:12px;
	text-indent:2em;
}
.center-news-mks .center-top-items-mks em{
	color:#005dab;
	font-size:12px;
	font-style:normal;
}
.news-right-item .item-pic-right-per-mks{
	position:relative;
	padding-left:115px;
	height:130px;
	margin:0 5px 10px 10px;
}
.news-right-item .item-pic-right-per-mks .right-img{
	position:absolute;
	left:0;
	top:0;
	width:105px;
	height:120px;
}
.news-right-item .item-pic-right-per-mks .right-img img{
	width:100%;
	height:100%;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.news-right-item .item-pic-right-per-mks .right-img:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.news-right-item .item-pic-right-per-mks .item-pic-name-mks{
	display:block;
	position:relative;
	color:#d62929;
	font-size:18px;
	margin-bottom:10px;
}
.news-right-item .item-pic-right-per-mks .item-pic-name-mks02{
	display:block;
	color:#156296;
	font-size:14px;
	white-space:normal;
	margin-bottom:15px;
}
.news-right-item .item-pic-right-per-mks .item-pic-mes-mks{
	display:block;
	font-size:12px;
	color:#666;
	white-space:normal;
	line-height:1.5;
	text-indent:2em;
}
.title-bg-gray-makesi{
	position:relative;
	background:#eeeeee;
	border-top:2px solid #df3030;
	height:25px;
	line-height:25px;
	margin-bottom:20px;
}
.makesi-right-top-box .title-bg-gray-makesi{
	height:27px;
	border-top:2px solid #f1f1f1;
	border-bottom:1px solid #156296;
}
.title-bg-gray-makesi .more-mks{
	position:absolute;
	right:10px;
	top:0;
	color:#989898;
	font-size:14px;
	text-decoration:none;
	font-family:宋体;
}
.title-bg-gray-makesi .txt-mks{
	display:inline-block;
	padding:0 20px;
	color:#333333;
	font-size:16px;
	text-decoration:none;
	line-height:25px;
	font-family: 'Microsoft Yahei';
	font-weight:bold;
}
.title-bg-gray-makesi .txt-mks.cur{
	background:#df3030;
	height:25px;
	line-height:25px;
	color:#fff;
	font-family: 'Microsoft Yahei';
	font-size:18px;
}
.makesi-right-top-box .txt-mks.cur{
	font-size:20px;
}
.tab-tit-wx-mks{
	position:relative;
	height:35px;
	margin-bottom:20px;
	border-bottom:1px solid #156296;
}
.tab-tit-wx-mks02{
	border-bottom:3px solid #156296;
}
.tab-tit-wx-mks .tab-txt-mks{
	position:absolute;
	left:0;
	bottom:-2px;
	display:block;
	float:left;
	height:35px;
	line-height:35px;
	color:#e23838;
	border-bottom:4px solid transparent;
	text-decoration:none;
	font-size:16px;
	font-family: 'Microsoft Yahei';
	padding:0 10px 0 15px;
	font-weight:bold;
}
.tab-tit-wx-mks .tab-txt-mks02{
	color:#111111;
	font-size:16px;
}
.tab-tit-wx-mks .tab-txt-mks.cur{
	color:#156296;
	border-bottom:3px solid #e23838;
	font-size:18px;
}
.tab-tit-wx-mks #llwb{
	left:97px;
} 
.tab-tit-wx-mks .tab-txt-mks02.cur{
	color:#d62929;
	border-bottom:3px solid #d62929;
}
.tab-tit-wx-mks .more-mks{
	position:absolute;
	right:10px;
	top:10px;
	text-decoration:none;
	color:#999999;
	font-size:14px;
	font-family:宋体;
}
.friendship-box{width:1000px;margin:0 auto;}
.flinks{width:978px;padding:10px;border:1px solid #ddd;line-height:200%;margin-top:20px;}
.flinks span{color:#671A2E;font-family: 'Microsoft Yahei';font-size:18px;display:inline-block;padding-bottom:5px;font-size:bold;}
.flinks a{color:#595757;font-family: 'Microsoft Yahei';font-size:14px;margin-right:18px;text-decoration:none;}
.flinks a:hover{color:#890732;}

.nav-mks-box{
	width:1000px;
	margin:10px auto;
}
.nav-mks-box ul{
	padding:7px 16px 0;
	margin:0;
	background:#e33434;
	background: -webkit-linear-gradient(#f44242, #d62929); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#f44242, #d62929); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#f44242, #d62929); /* Firefox 3.6 - 15 */
    background: linear-gradient(#f44242, #d62929); /* 标准的语法 */
    height:73px;
    overflow:hidden;
}
.nav-mks-box li{
	float:left;
	width:auto;
	list-style-type:none;
	margin-bottom:7px;
	line-height:20px;
}
.nav-mks-box li a{
	display:inline-block;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	padding:6px;
	margin-right:3px;
	font-family: "微软雅黑";
}
.nav-mks-box li:hover a{
	text-decoration:underline;
	color:#ffc569;
	font-weight:bold;
}
.mks-left-top-center{
	width:340px;
	float:left;
	margin-right:20px;
}
.mks-center-top-center{
	float:left;
	width:350px;
}
.mks-center-top-center .auto-flex-box-mks .auto-fles-tit{
	height:25px;
	background:#eeeeee;
	border-bottom:3px solid #df3030;
	margin-bottom:17px;
}
.mks-center-top-center .auto-flex-box-mks .more-auto-flex{
	top:7px;
	right:5px;
}
.mks-center-top-center .auto-fles-tit02 .txt-msk-tit{
	height:25px;
	line-height:25px;
	border-bottom:3px solid #156296;
}
.mks-center-top-center .auto-fles-tit02 .txt-msk-tit:before{
	border-bottom:7px solid #eeeeee;
}
.video-box-mks .video-name{
	display:block;
	width:200px;
	margin-left:5px;
	float:left;
	color:#156296;
	font-size:16px;
	margin-bottom:10px;
	font-family: "微软雅黑";
}
.video-box-mks .video-mes-new{
	display:block;
	float:left;
	width:200px;
	color:#666666;
	font-size:12px;
	margin-left:5px;
	line-height:1.5;
	text-indent:2em;
	font-family:'宋体';
}
.mks-center-top-center .news-right-item a{
 	margin-bottom:12px;
 }
 .mks-center-top-center .news-right-item a.bold{
 	font-weight:bold;
 }
.makesi-right-top-box .title-bg-gray-makesi{
 	margin-bottom:0;
 	background:#f3f3f3;
 }
.makesi-right-top-box .news-right-item{
	border-top:none;
	padding:10px 0 15px;
}
.makesi-right-top-box .title-bg-gray-makesi .txt-mks{
	border-top:none;
	line-height:26px;
	height:26px;
}
.makesi-right-top-box .title-bg-gray-makesi .txt-mks.cur{
	border-bottom:3px solid #d82b2b;
	color:#d82b2b;
	background:#f1f1f1;
}
.news-right-item02 a{
    display: block;
    line-height: 1.4;
    color: #333;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    font-family: 宋体;
    padding-left:0;
}
.news-right-item02 a:before{
	content:'';
	width:0;
	height:0;
}
.makesi-right-top-box .news-right-item02 .right-news-title{
	font-size:16px;
	color:#156296;
	margin-bottom:20px;
	padding:0 10px;
}
.news-right-item02 .right-pic-news .right-img{
	width:105px;
	height:105px;
	float:left;
	display:block;
	margin-right:15px;
	margin-left:10px;
	text-indent:0;
}
.news-right-item02 .right-pic-news img{
	width:100%;
	height:100%;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.news-right-item02 .right-pic-news:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.news-right-item02 .right-pic-news span{
	display:block;
	width:115px;
	float:left;
	white-space:normal;
	color:#333;
	font-size:12px;
	text-indent:2em;
}
.services-box{
	width:1000px;
	border-top:2px solid #d62929;
	padding-top:15px;
	margin:0 auto;
}
.services-box .service-tit{
 width:130px;
 height:30px;
 background:url(service-tit.png) 0 0 no-repeat;
 margin-bottom:30px;
}

.service-cont li{
	float:left;
	list-style-type:none;
	margin-bottom:15px;
}
.service-cont li.service-item01{
	width:158px;
	height:54px;
}
.service-cont li.service-item02{
	width:52px;
	height:54px;
	background:url(service02.png) 0 0 no-repeat;
}
.service-cont li.service-item01 span{
	display:block;
	width:158px;
	height:54px;
	background:url(service01.png) 0 0 no-repeat;
}
.service-cont li.service-item01 .servicefir{
	background-position:0 0;
}
.service-cont li.service-item01 .servicefiv{
	background-position:-632px 0;
}
.service-cont li.service-item01 .servicesec{
	background-position:-158px 0;
}
.service-cont li.service-item01 .servicethird{
	background-position:-316px 0;
}
.service-cont li.service-item01 .servicefor{
	background-position:-474px 0;
}
.service-cont li.service-item01.cur .servicefir{
	background-position:0 -54px;
}
.service-cont li.service-item01.cur .servicesec{
	background-position:-158px -54px;
}
.service-cont li.service-item01.cur .servicethird{
	background-position:-316px -54px;
}
.service-cont li.service-item01.cur .servicefor{
	background-position:-474px -54px;
}
.service-cont li.service-item01.cur .servicefiv{
	background-position:-632px -54px;
}
.service-mes-box{
	position:relative;
	display:inline-block;
	margin:0 auto;
	width:auto;
	height:40px;
	text-align:center;
	max-width:1000px;
	overflow:hidden;
	white-space:nowrap
}
.service-mes-box span{
	display:inline-block;
	width:auto;
	padding:0 20px;
	color:#fff;
	height:40px;
	line-height:40px;
	white-space:nowrap;
}
.service-mes-box div{
	display:inline;
}
.service-mes-box01{
	background:#dd393c;
}
.service-mes-box02{
	background:#ac7935;
}
.service-mes-box03{
	background:#13659c;
}
.service-mes-box04{
	background:#c85d85;
}
.service-mes-box05{
	background:#df3f14;
}
.hot{
	display:inline-block;
	width:17px;
	height:7px;
	background:url(hot.gif) 0 0 no-repeat;
	vertical-align:middle;
}
.wxinjx-cont{
	min-height:318px;
}
.makesi-right-top-box .j-hover-tab-mks{
	background:#f1f1f1;
}
